Support » Plugin: Ocean Extra » Ocean-extra 1.5.19 update error, break site

  • Hello, after updating Ocean-extra plugin my site stopped working and after loading it, this note shows up:

    Parse error: syntax error, unexpected ‘.’, expecting ‘&’ or variable (T_VARIABLE) in /data/web/virtuals/99753/virtual/www/wp-content/plugins/ocean-extra/includes/wizard/classes/QuietSkin.php on line 94

    I tried updating Ocean-extra plugin via FTP bud didnt work.
    Does anyone has any idea how to fix this? Grateful for any suggestions. Thx
    LP

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Support Marko S

    (@wpfleek)

    Hello @limboplanet,

    The issue you are describing was fixed with the Ocean Extra 1.5.19 update.

    Please use FTP to update your OceanWP theme to the latest 1.7.3 version, and Ocean Extra to 1.5.19.

    If unable to do that via FTP, then use the file manager via cPanel.

    An additional solution is to reach your hosting provider and ask them to load a backup before your WordPress was updated to a 5.3 version. Then update Ocean Extra and the OceanWP theme.

    Hope this helps and that you’ll have your website running again soon

    Hello, please help me because my page onlinemaratonki.com doesn;t load. I use Elementor for building it. Is it the same problem? Help me please.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Ocean-extra 1.5.19 update error, break site’ is closed to new replies.